[
  {
    "chunk_id": 11,
    "chunk_type": "variables_report",
    "human_description": "These are variable definitions for report 'XlsxDataSourceReport' (resetType=Report), total 1 variables. Variables: CityNumber(java.lang.Integer, Count).",
    "raw_xml": "<variable name=\"CityNumber\" incrementType=\"Group\" calculation=\"Count\" incrementGroup=\"CityGroup\" class=\"java.lang.Integer\">\n\t\t<expression>Boolean.TRUE</expression>\n\t</variable>\n\t",
    "context": "Report 'XlsxDataSourceReport' variable definitions (Report level reset)",
    "metadata": {
      "variable_names": [
        "CityNumber"
      ],
      "variable_types": {
        "CityNumber": "java.lang.Integer"
      },
      "variable_calculations": {
        "CityNumber": "Count"
      },
      "reset_type": "Report",
      "expressions": {
        "CityNumber": {
          "type": "expression",
          "value": "Boolean.TRUE"
        }
      },
      "count": 1
    }
  },
  {
    "chunk_id": 11,
    "chunk_type": "variables_report",
    "human_description": "These are variable definitions for report 'XlsxDataSourceReport' (resetType=Report), total 1 variables. Variables: CityNumber(java.lang.Integer, Count).",
    "raw_xml": "<variable name=\"CityNumber\" incrementType=\"Group\" calculation=\"Count\" incrementGroup=\"CityGroup\" class=\"java.lang.Integer\">\n\t\t<expression>Boolean.TRUE</expression>\n\t</variable>\n\t",
    "context": "Report 'XlsxDataSourceReport' variable definitions (Report level reset)",
    "metadata": {
      "variable_names": [
        "CityNumber"
      ],
      "variable_types": {
        "CityNumber": "java.lang.Integer"
      },
      "variable_calculations": {
        "CityNumber": "Count"
      },
      "reset_type": "Report",
      "expressions": {
        "CityNumber": {
          "type": "expression",
          "value": "Boolean.TRUE"
        }
      },
      "count": 1
    }
  }
]